BODY {
	font-family: Verdana; font-size: x-small;
	text-decoration: none;
	color: #000000;
	  background-repeat: no-repeat; 

	}

a:link {
   
    text-decoration: none;
    font-weight: small;
    font-style: small;
	color: #ff0099;
		
}
a:visited {
     text-decoration: none;
    font-weight: small;
    font-style: small;
	color: #ff0099;
	
}

TD {
  font-family: Verdana, Arial, sans-serif;
  font-weight: small;
  font-style: small;
  font-size: 13px;
  color: #000000;
  background-repeat: no-repeat;  
}

H1 {font-family: Arial, sans-serif;
  font-size: 22px;
  color: #ff0099;

}  
H2 {font-family: Arial, sans-serif;
  font-size: 18px;

}  

H3 {font-family: Arial, sans-serif;
  font-size: 16px;
  color: #ff0099;

} 

H4 {font-family: Arial, sans-serif;
  font-size: 12px;
  color: #ff0099;
  font-weight: 100;

} 